doctype html
html
	head
		script(src="system.js")
		title Game
	body
		script.
			// set our baseURL reference path
			System.config({
				baseURL: '/js'
			});

			System.defaultJSExtensions = true;
			
			// loads /app/main.js
			System.import('Game.js');
		script.
			var Game = new Game();
